# rpmints.h File Reference

`#include <stdint.h>`

Include dependency graph for rpmints.h:

Go to the source code of this file.

## Typedefs

typedef int32_t | int_32
typedef int16_t | int_16
typedef int8_t | int_8
typedef uint32_t | uint_32
typedef uint16_t | uint_16
typedef uint8_t | uint_8

## Typedef Documentation

typedef int16_t int_16

Deprecated:
  Provided for backward compatibility only. Don't use in new code.

Definition at line 19 of file rpmints.h.

typedef int32_t int_32

Deprecated:
  Provided for backward compatibility only. Don't use in new code.

Definition at line 18 of file rpmints.h.

typedef int8_t int_8

Deprecated:
  Provided for backward compatibility only. Don't use in new code.

Definition at line 20 of file rpmints.h.

typedef uint16_t uint_16

Deprecated:
  Provided for backward compatibility only. Don't use in new code.

Definition at line 23 of file rpmints.h.

typedef uint32_t uint_32

Deprecated:
  Provided for backward compatibility only. Don't use in new code.

Definition at line 22 of file rpmints.h.

typedef uint8_t uint_8

Deprecated:
  Provided for backward compatibility only. Don't use in new code.

Definition at line 24 of file rpmints.h.